lucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Terry Steichen" <te...@net-frame.com>
Subject Java 1.4 Dependent CVS Build
Date Wed, 17 Mar 2004 12:45:29 GMT
Late last week I discovered what turned out to be a Java 1.4 dependency in the latest CVS build
(stemming from the otherwise-attractive sorting feature).  So, at the moment, those of us
using Java 1.3 can't build it.  Is there some plan to change this?

Regards,

Terry
Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message